No edit summary
No edit summary
Line 18: Line 18:
}
}
body.stw-theme-dark .mp-button {
body.stw-theme-dark .mp-button {
border: 2px solid #5B5C5C;
background-color: #48494A;
background-color: #48494A;
border: 2px solid #5B5C5C;
}
}
body.stw-theme-dark .mp-button:hover{
body.stw-theme-dark .mp-button:hover{
Line 42: Line 42:
}
}
body.stw-theme-dark .mp-button-progressive {
body.stw-theme-dark .mp-button-progressive {
border: 2px solid #5B5C5C;
background-color: #678002;
background-color: #678002;
border: 2px solid #5B5C5C;
}
}


Line 51: Line 51:
}
}
body.stw-theme-dark  .mp-button-progressive:hover {
body.stw-theme-dark  .mp-button-progressive:hover {
border: 2px solid #6C6D6D;
     background-color: #729B00;
     background-color: #729B00;
    border-color: #45a049;
}
}